<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Thymeleaf Home</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <center>
        <div class="jumbotron text-center">
            <h1>Welcome to my landing page!</h1>
            <p>Spring Boot & Thymeleaf Application</p>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h3>Company Form</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
                    <a href="/show-form" class="btn btn-outline-primary">Go to form</a>
                </div>

                <div class="col-sm-4">
                    <h3>Guess Roll</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
                    <a href="/casino-roll" class="btn btn-outline-primary">Go guess a number</a>
                </div>

                <div class="col-sm-4">
                    <h3>Books Library</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit...</p>
                    <a href="/books" class="btn btn-outline-primary">Go to books</a>
                </div>
            </div>

        </div>
    </center>

    <footer th:replace="fragments/footer :: footer"></footer>
</body>
</html>
